<component name="libraryTable">
  <library name="Maven: org.glassfish.jersey.containers:jersey-container-servlet:2.28">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/glassfish/jersey/containers/jersey-container-servlet/2.28/jersey-container-servlet-2.28.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/glassfish/jersey/containers/jersey-container-servlet/2.28/jersey-container-servlet-2.28-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/glassfish/jersey/containers/jersey-container-servlet/2.28/jersey-container-servlet-2.28-sources.jar!/" />
    </SOURCES>
  </library>
</component>